{
	"type": "sanctuary:water_lake",
	"config": {
		"barrier": {
			"type": "minecraft:simple_state_provider",
			"state": {
				"Name": "minecraft:dirt"
			}
		},
		"fluid": {
			"type": "minecraft:simple_state_provider",
			"state": {
				"Name": "minecraft:water",
				"Properties": {
					"level": "0"
				}
			}
		}
	}
}
